org.gradle.api.artifacts

## Interface Module

- Deprecated.

      @Deprecated
      public interface Module

  A `Module` represents the meta-information about a project which should be used when publishing the module.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `DEFAULT_STATUS` Deprecated.

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getGroup()` Deprecated.
    `String` | `getName()` Deprecated.
    `String` | `getStatus()` Deprecated.
    `String` | `getVersion()` Deprecated.

- - ### Field Detail

    - #### DEFAULT_STATUS

          static final String DEFAULT_STATUS

      Deprecated.
      See Also:
        Constant Field Values

  - ### Method Detail

    - #### getGroup

          String getGroup()

      Deprecated.

    - #### getName

          String getName()

      Deprecated.

    - #### getVersion

          String getVersion()

      Deprecated.

    - #### getStatus

          String getStatus()

      Deprecated.